Re: [Qgis-community-team] Mac OS High Sierra Version 10.13.3

2018-03-07 Thread Tim Sutton
Hi QGIS 2.18 package should work fine (works for me here). The 3.0 package is still being prepared but I expect it will work on high Sierra too. Regards Tim > On 07 Mar 2018, at 14:17, Gary Hartley wrote: > > Hi > I have Mac OS High Sierra Version 10.13.3 I see this is

[Qgis-community-team] Mac OS High Sierra Version 10.13.3

2018-03-07 Thread Gary Hartley
Hi I have Mac OS High Sierra Version 10.13.3 I see this is not listed on the supported OS versions on the download page. My question is will it still work or do I need to wait for an updated version to come out? Sincerely Gary Hartley Rhif Elusen Gofrestredig 1141565 - Registered Charity